@charset "UTF-8";
/*riff拡張*/
.riff-Button {
  border: 2px solid transparent;
}

.riff-Button:hover {
  background-color: #3F6DEB;
  color: #ACC3FF;
}

.lPage__container .riff-Button:hover {
  text-decoration: none;
}

.riff-Button:active {
  border: 2px solid #025ECC;
}

.riff-Button--level2 {
  border-color: inherit;
}

.riff-Button--level3 {
  border-color: inherit;
}

.riff-Button--level4 {
  border-color: inherit;
}

.ie .riff-Button--level2 {
  border-color: #1F78FF;
}

/*iframe responsive*/
.mYt__wraper {
  position: relative;
}

.mYt__wraper:before {
  padding-top: 56.25%;
  width: 100%;
  content: "";
  display: block;
}

.mYt__wraper iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}

.mYt__wraper:hover img {
  -webkit-transform: scale(1.03);
          transform: scale(1.03);
}

.mYt__paper {
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  opacity: 1;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  width: 100%;
  overflow: hidden;
}

.-play .mYt__paper {
  pointer-events: none;
  opacity: 0;
}

.mYt__paper img {
  width: 100%;
  display: block;
  -webkit-transition: -webkit-transform 0.55s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: -webkit-transform 0.55s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 0.55s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition: transform 0.55s cubic-bezier(0.25, 0.46, 0.45, 0.94), -webkit-transform 0.55s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: scale(1);
          transform: scale(1);
}

.mYt__icon {
  pointer-events: none;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  font-size: 2.5rem;
  color: #ff0033;
  width: 4.375rem;
  height: 4.375rem;
  border-radius: 50%;
  background-color: #FFF;
}

.mYt__icon::before {
  position: absolute;
  left: calc(50% + 4px);
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-shadow: 2px 2px 2px rgba(84, 84, 84, 0.4), -2px -2px 2px rgba(255, 255, 255, 0.4);
}
